generic_binary_traits< multiplies >::first_argument_hint< tensor_basic< A2 >, R >

## Public Types

typedef binop_error< details::multiplies, undeterminated_basic< A2 >, tensor_basic< A2 >, R > | type

## Detailed Description

Definition at line 812 of file expression.h.

## Member Typedef Documentation

## type

typedef binop_error<details::multiplies,undeterminated_basic<A2>,tensor_basic<A2>,R> type

Definition at line 813 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h